For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardDocumentationPlaygroundSign Out
  • Intro
    • Introduction & Auth
    • Data Overview
  • API Reference
      • GETGet Vestings
      • GETGet Company Investments
      • GETGet Fund Investments
      • GETGet Founded Companies
      • GETEnrich
      • GETPull Contact Info
      • POSTBulk Contact Info
      • GETPull Email Hash
      • GETGet Email
      • GETGet Phone
      • POSTBulk Enrich
      • POSTSearch
      • GETSimple Search
  • Aviato DSL
    • Aviato DSL V1
    • DSL Query Schemas
Logo
DashboardDocumentationPlaygroundSign Out
API ReferencePerson

Get Email

GET
https://data.api.aviato.co/person/email
GET
/person/email
$curl https://data.api.aviato.co/person/email \
> -H "Authorization: Bearer <token>"
1{
2 "emails": [
3 {
4 "email": "personal",
5 "type": "type",
6 "companyID": "companyID"
7 },
8 {
9 "email": "personal",
10 "type": "type",
11 "companyID": "companyID"
12 }
13 ]
14}
Get a person's email addresses.
Was this page helpful?
Previous

Get Phone

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

typeenumOptional
Email type to filter to, if not supplied all types of email will be returned
Allowed values:
idstringOptional
linkedinIDstringOptional
linkedinEntityIdstringOptional
LinkedIn entity ID
linkedinURLstringOptional

LinkedIn URL, accepts public profile (linkedin.com/in/), Sales Navigator, and Recruiter URLs

twitterIDstringOptional
crunchbaseIDstringOptional
angelListIDstringOptional
signalNfxIDstringOptional
polyworkIDstringOptional
emailstringOptional

Response

This endpoint returns an object.
emailslist of objects

Errors

400
Bad Request Error
401
Unauthorized Error
404
Person Not Found Error
429
Rate Limit Error